# CyberSource.DeviceDeAssociateV3Request

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**deviceId** | **String** | ID of the device to be de-associated. | 
**organizationId** | **String** | A field representing value of either account id or portfolio id. | [optional] 


